Loading...
Searching...
No Matches
caf::io::data_transferred_msg Struct Reference

Signalizes that a certain amount of bytes has been written. More...

`#include <system_messages.hpp>`

## Public Attributes

connection_handle | handle
| Handle to the related connection.
uint64_t | written
| Number of transferred bytes.
uint64_t | remaining
| Number of remaining bytes in all send buffers.

## Related Symbols

(Note that these are not member symbols.)
template<class Inspector>
Inspector::result_type | inspect (Inspector &f, data_transferred_msg &x)

## Detailed Description

Signalizes that a certain amount of bytes has been written.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/system_messages.hpp